﻿#primary {
    float: left;
}

#ut-sitebody #secondary .widget-title, #ut-sitebody #secondary .widget-title a, #ut-sitebody #secondary .widget-title a:hover, #ut-sitebody #secondary .widget-title a:active, #ut-sitebody #secondary h1, #ut-sitebody #secondary h2, #ut-sitebody #secondary h3, #ut-sitebody #secondary h4, #ut-sitebody #secondary h5, #ut-sitebody #secondary h6 {
    color: #111111 !important;
}

#ut-sitebody #secondary, #ut-sitebody #secondary select, #ut-sitebody #secondary textarea, #ut-sitebody #secondary input[type="text"], #ut-sitebody #secondary input[type="tel"], #ut-sitebody #secondary input[type="email"], #ut-sitebody #secondary input[type="password"], #ut-sitebody #secondary input[type="number"], #ut-sitebody #secondary input[type="search"] {
    color: rgba(119, 119, 119, 1) !important;
}

    #ut-sitebody #secondary, #ut-sitebody #secondary select, #ut-sitebody #secondary textarea, #ut-sitebody #secondary input[type="text"], #ut-sitebody #secondary input[type="tel"], #ut-sitebody #secondary input[type="email"], #ut-sitebody #secondary input[type="password"], #ut-sitebody #secondary input[type="number"], #ut-sitebody #secondary input[type="search"], #ut-sitebody #secondary .ut_widget_social ul.ut-sociallinks span {
        font-size: 12px !important;
    }

#ut-sitebody #secondary {
    line-height: 24px !important;
}

    #ut-sitebody #secondary h3.widget-title {
        font-family: "Poppins";
        font-weight: 600;
        font-size: 12px;
        letter-spacing: 0.05em;
        text-transform: uppercase;
    }
